;;;
;;; CSW.ini
;;;

[NSU3]
Name=Network Scanner Utility 3
Desc=掃描及傳真的機密文件儲存在「用戶端電腦」上。
Default=1
Folder=..\..\Scan\NSU3
Registry=SoftWare\Fuji Xerox\Network Scan30
MsgNeedUninstall=本電腦安裝的是舊版的Network Scanner Utility 3。\n請移除目前安裝的Network Scanner Utility 3，然後再重新安裝。
MsgErrInstNSU3=無法安裝"網路掃描器公用程式3"。若已經啟動TWAIN驅動程式或部門管理信箱瀏覽器3，請將其關閉後再重新執行操作。\n此外，請將Internet Explorer的版本更新至6.0以上。

;[NSU2]
;Name=Network Scanner Utility 2
;Desc=掃描及傳真的機密文件儲存在「用戶端電腦」上。
;Default=1
;Folder=..\..\Scan\NSU2\Disk1
